@charset "UTF-8";

/*

Cascading Style Sheets : service.css

- Last Updated on 2013. 04. 26
- (c) HUMAN NETWORK - http://www.human-nw.com/

- Written by : Sayoko Nishimura (oniguili)

*/

#Container {
	padding-bottom: 190px;
}

h2 {
	width: 259px;
	float: left;
}

#Menu ul li {
	margin-right: 45px;
	float: left;
}

#Menu ul li a {
	display: block;
}

#Service {
	margin-top: 120px;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
}

.ContentsInner {
	margin-top: 0;
}

#MenuThumbTop, #MenuThumbBottom {
	width: 980px;
}

#MenuThumbTop ul li, #MenuThumbBottom ul li {
	width: 243px;
	margin-right: 2px;
	float: left;
}

#MenuThumbTop ul li#MenuHumanplaza, #MenuThumbBottom ul li#MenuOther {
	margin-right: 0;
}

.ThumbName {
	text-align: center;
	line-height: 1;
}

.ThumbEx {
	width: 220px;
	margin: 0 auto;
	color: #666;
	font-size: 84.6%;
	line-height: 1.5;
	text-align: justify;
}

#MenuThumbTop .ThumbEx {
	margin-bottom: 20px;
	padding-top: 15px;
	border-top: 1px dotted #EBEBEB;
}

#MenuThumbBottom .ThumbEx {
	margin-top: 20px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #EBEBEB;
}

.ThumbImg {
	line-height: 1;
}

#MenuThumbTop .ThumbName {
	margin-bottom: 25px;
	padding-top: 78px;
	background: url(../img/menu-top-circle.png) no-repeat center top;
}

#MenuThumbBottom .ThumbName {
	margin-top: 25px;
	padding-bottom: 78px;
	background: url(../img/menu-bottom-circle.png) no-repeat center bottom;
}

#ServiceCatch {
	width: 307px;
	height: 40px;
	margin: 70px auto 78px;
}

#BottomCopy {
	width: 225px;
	margin: 110px auto 0;
}

#PageName p {
	width: 52px;
}